Cancel a payment
curl --request POST \
--url https://api.spacebring.com/billing/invoices/v1/{invoiceId}/cancel_payment \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.spacebring.com/billing/invoices/v1/{invoiceId}/cancel_payment"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.spacebring.com/billing/invoices/v1/{invoiceId}/cancel_payment', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>",
"type": "<string>"
}Billing
Cancel a payment
Cancel a payment on an invoice.
OAuth
Required scopes:invoicesPOST
/
billing
/
invoices
/
v1
/
{invoiceId}
/
cancel_payment
Cancel a payment
Authorizations
See our authentication documentation for how to authorize your requests
Headers
The id of the network. Required when using bearer token authentication
Path Parameters
The id of an invoice.
Response
No Content
Was this page helpful?
⌘I